## re-alpine 2.03-2

=== regex/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# regex/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# ========================================================================
# Copyright 2006-2007 University of Washington
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# ========================================================================


pkgdatadir = $(datadir)/alpine
pkgincludedir = $(includedir)/alpine
pkglibdir = $(libdir)/alpine
pkglibexecdir = $(libexecdir)/alpine
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = regex
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/VERSION \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libregex_a_AR = $(AR) $(ARFLAGS)
libregex_a_LIBADD =
am_libregex_a_OBJECTS = regcomp.$(OBJEXT) regerror.$(OBJEXT) \
	regexec.$(OBJEXT) regfree.$(OBJEXT)
libregex_a_OBJECTS = $(am_libregex_a_OBJECTS)
DEFAULT_INCLUDES = 
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libregex_a_SOURCES)
DIST_SOURCES = $(libregex_a_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run tar
AM_CFLAGS =  -g -pthread
AM_LDFLAGS = 
AR = /scratchbox/compilers/bin/ar
AUTOCONF = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run autoconf
AUTOHEADER = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run autoheader
AUTOMAKE = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run automake-1.11
AWK = gawk
CC = arm-linux-gnueabi-gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CP = /scratchbox/tools/bin/cp
CPP = arm-linux-gnueabi-gcc -std=gnu99 -E
CPPFLAGS = -I/usr/local/ssl/include 
CYGPATH_W = echo
C_CLIENT_CFLAGS = EXTRACFLAGS=" -I/usr/local/ssl/include  -Wall -g -O2"
C_CLIENT_GCCOPTLEVEL = 
C_CLIENT_LDFLAGS = EXTRALDFLAGS=" -L/usr/local/ssl/lib -Wl,-z,defs  -lssl  -lncurses -lssl"
C_CLIENT_SPECIALS = SSLDIR=/usr/local/ssl SSLCERTS=/etc/ssl/certs 
C_CLIENT_TARGET = ln8
C_CLIENT_WITH_IPV6 = touch imap/ip6
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
GMSGFMT = /scratchbox/devkits/autotools-legacy/bin/msgfmt
GMSGFMT_015 = /scratchbox/devkits/autotools-legacy/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
ISPELLPROG = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = -L/usr/local/ssl/lib -Wl,-z,defs
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS =  -lssl  -lncurses -lssl
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN = /scratchbox/tools/bin/ln
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKE = /scratchbox/tools/bin/make
MAKEINFO = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSGFMT = /scratchbox/devkits/autotools-legacy/bin/msgfmt
MSGFMT_015 = /scratchbox/devkits/autotools-legacy/bin/msgfmt
MSGMERGE = /scratchbox/devkits/autotools-legacy/bin/msgmerge
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
NPA_PROG = 
OBJDUMP = arm-linux-gnueabi-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alpine
PACKAGE_BUGREPORT = alpine-contact@u.washington.edu
PACKAGE_NAME = alpine
PACKAGE_STRING = alpine 2.03
PACKAGE_TARNAME = alpine
PACKAGE_URL = 
PACKAGE_VERSION = 2.03
PATH_SEPARATOR = :
POSUB = po
PTHREAD_CC = arm-linux-gnueabi-gcc -std=gnu99
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
PWPROG = /usr/bin/passwd
RANLIB = arm-linux-gnueabi-ranlib
REGEX_BUILD = 
RM = /scratchbox/tools/bin/rm
SED = /scratchbox/tools/bin/sed
SENDMAIL = 
SET_MAKE = 
SHELL = /bin/sh
SPELLPROG = spell
STRIP = arm-linux-gnueabi-strip
USE_NLS = yes
VERSION = 2.03
WEB_BINDIR = 
WEB_BUILD = 
WEB_PUBCOOKIE_BUILD = 
WEB_PUBCOOKIE_LIB = 
WEB_PUBCOOKIE_LINK = 
XGETTEXT = /scratchbox/devkits/autotools-legacy/bin/xgettext
XGETTEXT_015 = /scratchbox/devkits/autotools-legacy/bin/xgettext
abs_builddir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03/regex
abs_srcdir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03/regex
abs_top_builddir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03
abs_top_srcdir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03
ac_ct_CC = 
ac_ct_DUMPBIN = 
acx_pthread_config = 
alpine_interactive_spellcheck = 
alpine_simple_spellcheck = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datadir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
noinst_LIBRARIES = libregex.a
libregex_a_SOURCES = regcomp.c regerror.c regexec.c regfree.c
AM_CPPFLAGS = -I../include -I../include
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign regex/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign regex/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libregex.a: $(libregex_a_OBJECTS) $(libregex_a_DEPENDENCIES) 
	-rm -f libregex.a
	$(libregex_a_AR) libregex.a $(libregex_a_OBJECTS) $(libregex_a_LIBADD)
	$(RANLIB) libregex.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/regcomp.Po
include ./$(DEPDIR)/regerror.Po
include ./$(DEPDIR)/regexec.Po
include ./$(DEPDIR)/regfree.Po

.c.o:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	set x; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \

=== web/src/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# web/src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# ========================================================================
# Copyright 2006-2008 University of Washington
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# ========================================================================

pkgdatadir = $(datadir)/alpine
pkgincludedir = $(includedir)/alpine
pkglibdir = $(libdir)/alpine
pkglibexecdir = $(libexecdir)/alpine
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = web/src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/VERSION \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run tar
AM_CFLAGS =  -g -pthread
AM_LDFLAGS = 
AR = /scratchbox/compilers/bin/ar
AUTOCONF = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run autoconf
AUTOHEADER = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run autoheader
AUTOMAKE = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run automake-1.11
AWK = gawk
CC = arm-linux-gnueabi-gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CP = /scratchbox/tools/bin/cp
CPP = arm-linux-gnueabi-gcc -std=gnu99 -E
CPPFLAGS = -I/usr/local/ssl/include 
CYGPATH_W = echo
C_CLIENT_CFLAGS = EXTRACFLAGS=" -I/usr/local/ssl/include  -Wall -g -O2"
C_CLIENT_GCCOPTLEVEL = 
C_CLIENT_LDFLAGS = EXTRALDFLAGS=" -L/usr/local/ssl/lib -Wl,-z,defs  -lssl  -lncurses -lssl"
C_CLIENT_SPECIALS = SSLDIR=/usr/local/ssl SSLCERTS=/etc/ssl/certs 
C_CLIENT_TARGET = ln8
C_CLIENT_WITH_IPV6 = touch imap/ip6
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
GMSGFMT = /scratchbox/devkits/autotools-legacy/bin/msgfmt
GMSGFMT_015 = /scratchbox/devkits/autotools-legacy/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
ISPELLPROG = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = -L/usr/local/ssl/lib -Wl,-z,defs
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS =  -lssl  -lncurses -lssl
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN = /scratchbox/tools/bin/ln
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKE = /scratchbox/tools/bin/make
MAKEINFO = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSGFMT = /scratchbox/devkits/autotools-legacy/bin/msgfmt
MSGFMT_015 = /scratchbox/devkits/autotools-legacy/bin/msgfmt
MSGMERGE = /scratchbox/devkits/autotools-legacy/bin/msgmerge
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
NPA_PROG = 
OBJDUMP = arm-linux-gnueabi-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alpine
PACKAGE_BUGREPORT = alpine-contact@u.washington.edu
PACKAGE_NAME = alpine
PACKAGE_STRING = alpine 2.03
PACKAGE_TARNAME = alpine
PACKAGE_URL = 
PACKAGE_VERSION = 2.03
PATH_SEPARATOR = :
POSUB = po
PTHREAD_CC = arm-linux-gnueabi-gcc -std=gnu99
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
PWPROG = /usr/bin/passwd
RANLIB = arm-linux-gnueabi-ranlib
REGEX_BUILD = 
RM = /scratchbox/tools/bin/rm
SED = /scratchbox/tools/bin/sed
SENDMAIL = 
SET_MAKE = 
SHELL = /bin/sh
SPELLPROG = spell
STRIP = arm-linux-gnueabi-strip
USE_NLS = yes
VERSION = 2.03
WEB_BINDIR = 
WEB_BUILD = 
WEB_PUBCOOKIE_BUILD = 
WEB_PUBCOOKIE_LIB = 
WEB_PUBCOOKIE_LINK = 
XGETTEXT = /scratchbox/devkits/autotools-legacy/bin/xgettext
XGETTEXT_015 = /scratchbox/devkits/autotools-legacy/bin/xgettext
abs_builddir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03/web/src
abs_srcdir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03/web/src
abs_top_builddir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03
abs_top_srcdir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03
ac_ct_CC = 
ac_ct_DUMPBIN = 
acx_pthread_config = 
alpine_interactive_spellcheck = 
alpine_simple_spellcheck = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datadir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign web/src/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign web/src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-dvi install-dvi-am \

=== web/src/alpined.d/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# web/src/alpined.d/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# ========================================================================
# Copyright 2006 University of Washington
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# ========================================================================



pkgdatadir = $(datadir)/alpine
pkgincludedir = $(includedir)/alpine
pkglibdir = $(libdir)/alpine
pkglibexecdir = $(libexecdir)/alpine
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
locbin_PROGRAMS = alpined$(EXEEXT) alpineldap$(EXEEXT)
subdir = web/src/alpined.d
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/VERSION \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(loclibdir)" "$(DESTDIR)$(locbindir)"
LTLIBRARIES = $(loclib_LTLIBRARIES)
libwpcomm_la_LIBADD =
am_libwpcomm_la_OBJECTS = wpcomm.lo
libwpcomm_la_OBJECTS = $(am_libwpcomm_la_OBJECTS)
libwpcomm_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libwpcomm_la_LDFLAGS) $(LDFLAGS) -o $@
PROGRAMS = $(locbin_PROGRAMS)
am_alpined_OBJECTS = alpined.$(OBJEXT) busy.$(OBJEXT) color.$(OBJEXT) \
	imap.$(OBJEXT) ldap.$(OBJEXT) remote.$(OBJEXT) \
	signal.$(OBJEXT) debug.$(OBJEXT) status.$(OBJEXT) \
	stubs.$(OBJEXT)
alpined_OBJECTS = $(am_alpined_OBJECTS)
alpined_LDADD = $(LDADD)
am__DEPENDENCIES_1 =
alpined_DEPENDENCIES = local.o ../../../pith/libpith.a \
	../../../pith/osdep/libpithosd.a \
	../../../pith/charconv/libpithcc.a \
	../../../c-client/c-client.a $(am__DEPENDENCIES_1)
am_alpineldap_OBJECTS = alpineldap.$(OBJEXT) busy.$(OBJEXT) \
	color.$(OBJEXT) imap.$(OBJEXT) ldap.$(OBJEXT) remote.$(OBJEXT) \
	signal.$(OBJEXT) debug.$(OBJEXT) status.$(OBJEXT) \
	stubs.$(OBJEXT)
alpineldap_OBJECTS = $(am_alpineldap_OBJECTS)
alpineldap_LDADD = $(LDADD)
alpineldap_DEPENDENCIES = local.o ../../../pith/libpith.a \
	../../../pith/osdep/libpithosd.a \
	../../../pith/charconv/libpithcc.a \
	../../../c-client/c-client.a $(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = 
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libwpcomm_la_SOURCES) $(alpined_SOURCES) \
	$(alpineldap_SOURCES)
DIST_SOURCES = $(libwpcomm_la_SOURCES) $(alpined_SOURCES) \
	$(alpineldap_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run tar
AM_CFLAGS =  -g -pthread
AM_LDFLAGS = `cat ../../../c-client/LDFLAGS`
AR = /scratchbox/compilers/bin/ar
AUTOCONF = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run autoconf
AUTOHEADER = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run autoheader
AUTOMAKE = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run automake-1.11
AWK = gawk
CC = arm-linux-gnueabi-gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CP = /scratchbox/tools/bin/cp
CPP = arm-linux-gnueabi-gcc -std=gnu99 -E
CPPFLAGS = -I/usr/local/ssl/include 
CYGPATH_W = echo
C_CLIENT_CFLAGS = EXTRACFLAGS=" -I/usr/local/ssl/include  -Wall -g -O2"
C_CLIENT_GCCOPTLEVEL = 
C_CLIENT_LDFLAGS = EXTRALDFLAGS=" -L/usr/local/ssl/lib -Wl,-z,defs  -lssl  -lncurses -lssl"
C_CLIENT_SPECIALS = SSLDIR=/usr/local/ssl SSLCERTS=/etc/ssl/certs 
C_CLIENT_TARGET = ln8
C_CLIENT_WITH_IPV6 = touch imap/ip6
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
GMSGFMT = /scratchbox/devkits/autotools-legacy/bin/msgfmt
GMSGFMT_015 = /scratchbox/devkits/autotools-legacy/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
ISPELLPROG = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = -L/usr/local/ssl/lib -Wl,-z,defs
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS =  -lssl  -lncurses -lssl
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN = /scratchbox/tools/bin/ln
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKE = /scratchbox/tools/bin/make
MAKEINFO = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSGFMT = /scratchbox/devkits/autotools-legacy/bin/msgfmt
MSGFMT_015 = /scratchbox/devkits/autotools-legacy/bin/msgfmt
MSGMERGE = /scratchbox/devkits/autotools-legacy/bin/msgmerge
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
NPA_PROG = 
OBJDUMP = arm-linux-gnueabi-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alpine
PACKAGE_BUGREPORT = alpine-contact@u.washington.edu
PACKAGE_NAME = alpine
PACKAGE_STRING = alpine 2.03
PACKAGE_TARNAME = alpine
PACKAGE_URL = 
PACKAGE_VERSION = 2.03
PATH_SEPARATOR = :
POSUB = po
PTHREAD_CC = arm-linux-gnueabi-gcc -std=gnu99
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
PWPROG = /usr/bin/passwd
RANLIB = arm-linux-gnueabi-ranlib
REGEX_BUILD = 
RM = /scratchbox/tools/bin/rm
SED = /scratchbox/tools/bin/sed
SENDMAIL = 
SET_MAKE = 
SHELL = /bin/sh
SPELLPROG = spell
STRIP = arm-linux-gnueabi-strip
USE_NLS = yes
VERSION = 2.03
WEB_BINDIR = 
WEB_BUILD = 
WEB_PUBCOOKIE_BUILD = 
WEB_PUBCOOKIE_LIB = 
WEB_PUBCOOKIE_LINK = 
XGETTEXT = /scratchbox/devkits/autotools-legacy/bin/xgettext
XGETTEXT_015 = /scratchbox/devkits/autotools-legacy/bin/xgettext
abs_builddir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03/web/src/alpined.d
abs_srcdir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03/web/src/alpined.d
abs_top_builddir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03
abs_top_srcdir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03
ac_ct_CC = 
ac_ct_DUMPBIN = 
acx_pthread_config = 
alpine_interactive_spellcheck = 
alpine_simple_spellcheck = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datadir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../../
top_builddir = ../../..
top_srcdir = ../../..

# This is because alpined, libwpcomm and friends are
# not intended for system-wide consumption
locbindir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03/web/src/alpined.d/../../bin
loclibdir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03/web/src/alpined.d/../../lib
alpined_SOURCES = alpined.c busy.c color.c imap.c ldap.c remote.c \
		  signal.c debug.c status.c stubs.c \
		  alpined.h color.h ldap.h

alpineldap_SOURCES = alpineldap.c busy.c color.c imap.c ldap.c remote.c \
		   signal.c debug.c status.c stubs.c \
		   alpined.h color.h ldap.h

LDADD = local.o \
	../../../pith/libpith.a \
	../../../pith/osdep/libpithosd.a \
	../../../pith/charconv/libpithcc.a \
	../../../c-client/c-client.a \
	$(WEB_PUBCOOKIE_LIB)

loclib_LTLIBRARIES = libwpcomm.la
libwpcomm_la_SOURCES = wpcomm.c
libwpcomm_la_LDFLAGS = -rpath '$(loclibdir)' -version-info 1:0:0
AM_CPPFLAGS = -I../../../include -I../../../include
CLEANFILES = local.c
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign web/src/alpined.d/Makefile'; \

=== web/src/pubcookie/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# web/src/pubcookie/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# ========================================================================
# Copyright 2006-2008 University of Washington
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# ========================================================================



pkgdatadir = $(datadir)/alpine
pkgincludedir = $(includedir)/alpine
pkglibdir = $(libdir)/alpine
pkglibexecdir = $(libexecdir)/alpine
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
bin_PROGRAMS = wp_uidmapper$(EXEEXT) wp_tclsh$(EXEEXT) \
	wp_gssapi_proxy$(EXEEXT) wp_umc$(EXEEXT)
subdir = web/src/pubcookie
DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	INSTALL
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/VERSION \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libauthgssproxy_a_AR = $(AR) $(ARFLAGS)
libauthgssproxy_a_LIBADD =
am_libauthgssproxy_a_OBJECTS = auth_gss_proxy.$(OBJEXT)
libauthgssproxy_a_OBJECTS = $(am_libauthgssproxy_a_OBJECTS)
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_wp_gssapi_proxy_OBJECTS = wp_gssapi_proxy.$(OBJEXT) \
	wp_uidmapper_lib.$(OBJEXT)
wp_gssapi_proxy_OBJECTS = $(am_wp_gssapi_proxy_OBJECTS)
wp_gssapi_proxy_LDADD = $(LDADD)
am_wp_tclsh_OBJECTS = wp_tclsh.$(OBJEXT) wp_uidmapper_lib.$(OBJEXT)
wp_tclsh_OBJECTS = $(am_wp_tclsh_OBJECTS)
wp_tclsh_LDADD = $(LDADD)
am_wp_uidmapper_OBJECTS = wp_uidmapper.$(OBJEXT) id_table.$(OBJEXT)
wp_uidmapper_OBJECTS = $(am_wp_uidmapper_OBJECTS)
wp_uidmapper_LDADD = $(LDADD)
am_wp_umc_OBJECTS = wp_umc.$(OBJEXT) wp_uidmapper_lib.$(OBJEXT)
wp_umc_OBJECTS = $(am_wp_umc_OBJECTS)
wp_umc_LDADD = $(LDADD)
DEFAULT_INCLUDES = 
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libauthgssproxy_a_SOURCES) $(wp_gssapi_proxy_SOURCES) \
	$(wp_tclsh_SOURCES) $(wp_uidmapper_SOURCES) $(wp_umc_SOURCES)
DIST_SOURCES = $(libauthgssproxy_a_SOURCES) $(wp_gssapi_proxy_SOURCES) \
	$(wp_tclsh_SOURCES) $(wp_uidmapper_SOURCES) $(wp_umc_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run tar
AM_CFLAGS =  -g -pthread
AM_LDFLAGS = 
AR = /scratchbox/compilers/bin/ar
AUTOCONF = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run autoconf
AUTOHEADER = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run autoheader
AUTOMAKE = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run automake-1.11
AWK = gawk
CC = arm-linux-gnueabi-gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = '-DWP_UIDMAPPER_SOCKET=$(WP_UIDMAPPER_SOCKET)' \
         '-DWEBSERVER_UID=$(WEBSERVER_UID)' \
         '-DAUTH_GSS_PROXY_PATH="$(WEB_BINDIR)/wp_gssapi_proxy"'

CP = /scratchbox/tools/bin/cp
CPP = arm-linux-gnueabi-gcc -std=gnu99 -E
CPPFLAGS = -I/usr/local/ssl/include 
CYGPATH_W = echo
C_CLIENT_CFLAGS = EXTRACFLAGS=" -I/usr/local/ssl/include  -Wall -g -O2"
C_CLIENT_GCCOPTLEVEL = 
C_CLIENT_LDFLAGS = EXTRALDFLAGS=" -L/usr/local/ssl/lib -Wl,-z,defs  -lssl  -lncurses -lssl"
C_CLIENT_SPECIALS = SSLDIR=/usr/local/ssl SSLCERTS=/etc/ssl/certs 
C_CLIENT_TARGET = ln8
C_CLIENT_WITH_IPV6 = touch imap/ip6
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
GMSGFMT = /scratchbox/devkits/autotools-legacy/bin/msgfmt
GMSGFMT_015 = /scratchbox/devkits/autotools-legacy/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
ISPELLPROG = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = -L/usr/local/ssl/lib -Wl,-z,defs
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS =  -lssl  -lncurses -lssl
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN = /scratchbox/tools/bin/ln
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKE = /scratchbox/tools/bin/make
MAKEINFO = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSGFMT = /scratchbox/devkits/autotools-legacy/bin/msgfmt
MSGFMT_015 = /scratchbox/devkits/autotools-legacy/bin/msgfmt
MSGMERGE = /scratchbox/devkits/autotools-legacy/bin/msgmerge
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
NPA_PROG = 
OBJDUMP = arm-linux-gnueabi-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = alpine
PACKAGE_BUGREPORT = alpine-contact@u.washington.edu
PACKAGE_NAME = alpine
PACKAGE_STRING = alpine 2.03
PACKAGE_TARNAME = alpine
PACKAGE_URL = 
PACKAGE_VERSION = 2.03
PATH_SEPARATOR = :
POSUB = po
PTHREAD_CC = arm-linux-gnueabi-gcc -std=gnu99
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
PWPROG = /usr/bin/passwd
RANLIB = arm-linux-gnueabi-ranlib
REGEX_BUILD = 
RM = /scratchbox/tools/bin/rm
SED = /scratchbox/tools/bin/sed
SENDMAIL = 
SET_MAKE = 
SHELL = /bin/sh
SPELLPROG = spell
STRIP = arm-linux-gnueabi-strip
USE_NLS = yes
VERSION = 2.03
WEB_BINDIR = 
WEB_BUILD = 
WEB_PUBCOOKIE_BUILD = 
WEB_PUBCOOKIE_LIB = 
WEB_PUBCOOKIE_LINK = 
XGETTEXT = /scratchbox/devkits/autotools-legacy/bin/xgettext
XGETTEXT_015 = /scratchbox/devkits/autotools-legacy/bin/xgettext
abs_builddir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03/web/src/pubcookie
abs_srcdir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03/web/src/pubcookie
abs_top_builddir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03
abs_top_srcdir = /home/alpha/re-alpine-autobuilder/re-alpine-2.03
ac_ct_CC = 
ac_ct_DUMPBIN = 
acx_pthread_config = 
alpine_interactive_spellcheck = 
alpine_simple_spellcheck = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = ${SHELL} /home/alpha/re-alpine-autobuilder/re-alpine-2.03/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datadir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../../
top_builddir = ../../..
top_srcdir = ../../..
WP_UIDMAPPER_SOCKET = "/tmp/wp_uidmapper"
WEBSERVER_UID = 65534
noinst_LIBRARIES = libauthgssproxy.a
libauthgssproxy_a_SOURCES = auth_gss_proxy.c
wp_uidmapper_SOURCES = wp_uidmapper.c id_table.c id_table.h 
wp_tclsh_SOURCES = wp_tclsh.c wp_uidmapper_lib.c
wp_gssapi_proxy_SOURCES = wp_gssapi_proxy.c wp_uidmapper_lib.c
wp_umc_SOURCES = wp_umc.c wp_uidmapper_lib.c
AM_CPPFLAGS = -I../../../include -I../../../include
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign web/src/pubcookie/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign web/src/pubcookie/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libauthgssproxy.a: $(libauthgssproxy_a_OBJECTS) $(libauthgssproxy_a_DEPENDENCIES) 
	-rm -f libauthgssproxy.a
	$(libauthgssproxy_a_AR) libauthgssproxy.a $(libauthgssproxy_a_OBJECTS) $(libauthgssproxy_a_LIBADD)
	$(RANLIB) libauthgssproxy.a
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p || test -f $$p1; \
	  then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \

=== debian/changelog ===
re-alpine (2.03-2) unstable; urgency=low

  * fixed missing dependencies
  * fixed changelog

 -- Pawel Dajczak <totalizator@gmail.com>  Sun,  7 Dec 2014 04:32:51 +0100

=== debian/control ===
Source: re-alpine
Section: unknown
Priority: extra
Maintainer: Pawel Dajczak <totalizator@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libglib2.0-dev, libncurses-dev | libncurses5-dev, libssl-dev, libpam-dev | libpam0g-dev
Standards-Version: 3.7.2

Package: re-alpine
Version: 2.03-maemo1
Architecture: armel
Maintainer: Pawel Dajczak <totalizator@gmail.com>
Installed-Size: 7292
Depends: ${shlibs:Depends}, mime-support
Conflicts: alpine
Provides: mail-reader
Section: user/network
Priority: extra
Description: Alpine -- an Alternatively Licensed Program for Internet
 News & Email -- is a terminal-based tool for reading, sending, and managing
 electronic messages.  Alpine is the successor to Pine and was
 developed by Computing & Communications at the University of
 Washington.
   Though originally designed for inexperienced email users,
 Alpine supports many advanced features, and an ever-growing number of
 configuration and personal-preference options.
 .
 Homepage: http://re-alpine.sourceforge.net/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3gwEFDUQCtt0
 1wAACgpJREFUaN7Vml1oHNcVx3/3zqzsjbVtUQoWkgkJWaG2tMpC19VDBVkZ
 QqU+KGBEcCIVTPxBXRxVJcU21AYRu2ClCQgnxSbIoIKdGEcEKgwrSIlUkB9k
 KakitzGKNsW4lrImlZJ4V1ppd+bePszO7IdWX3aC6wMDu7N3zpxz/ud/zpm5
 K177w0mU1ijF87bNQaXZqWy2KQVKgWUDgG0rtJJYyv2usW0AQcZyzllW9ntG
 44pt5z676/LXOmucczq3dDVZAMaAt4B3AKQ0NELwmpTibcOQESnENiEEzuHe
 AqQUIBSGAK01Qgik1CgNpiHQWmMYCrTCZ7qWaAzDMUxrMI2cJaYJ7n1MM3uv
 9Y9tQAR4G3gNwBSI56XQL1tKo7VGa2cxnuFgKzdaOqtIoJRGKYHAwrJNhBBY
 lgVCY1sCKUBpH7btXGNZhXqdiOu8zxtGwZWXgQ8lgoOu0e4Bpb+7N9BaIyVI
 qQGJYegsAiZa+0AYWLZAa4WUDhKmqTEMDbiBcj6XkrVQKJKDEs3OEj+UFCkF
 QiiM7AVOGjnoGFJkHVMIoMxnIIT01jkIyqwOkXdtIRKroeCmYZHslMA2rYs8
 WMUh50YC7RkFWgsECqVBSonWAmkILFsDCiFEXnpolMrpcz+LEhF0DV7FcFe2
 SSkFWSIjpcAwJFLkorSSyBpZRGSNxDRAa+WQVjnEBllAZChFZOcwDMG9iASN
 QHhGaa2yxuVy1IXadcUlshNRl8gghMS2bYTMoJSFFBlAYNvONbZNAQKFqaEL
 uLYRKSszkfmKvk0iO79pBzG9PpE3Ium0hRT5zM83mtK0MAyBkAoze6WUEsNw
 VuT3g2IiOyniHD4zl6KGkeOHuIcsktJwI5mrCm7RkHkI5KdRDhk3jSQCC1s5
 DillIw3LSyOnbzjXWHauu+ejml+VNuOIWZCP6Bxxs06USiN3pLBtjWXZWMrG
 yggg7YwGlsiODq6lNpalPSQtZRaZ4bvnNDKdMujFds3FQiqsDCgslILFZIoy
 /3Z+tf8XXB2e5Nrop2AlsS3FckaTWYYfPxXEyNob//xL7szOYRhgbvFh+raU
 KKPm5hwgj0baqfA5RIpbv5LYKo1lwc1/J/jqS0UovJVQuIaGxjoA+i8O03c2
 SiqZIhSuoef8SwU6Tp+4yODAKMtLaUxfBrHFh2lkKPP5sr1BerzZYBnNJ3Gh
 xULnGo6tFbatSCxopqbu8viTT9JzvoP47BzHO3tJJlIAtLZFuBTt4vCR3cSm
 bnvnXWl6tj43kWY0mWSapbvLLHydJJ3JYNvpbClXm3NAaxeBHCRa5BlvpZmf
 SzD1z7ukkprW9qcJhYM0PVvPxPg0sakZT2l5wE9rW4RTPQc43tnLxHjM+y1Y
 Ww1Az/kOygN+rwJZGQ32MhrHCef8+k4Yv2zc1YXbTPJat61A2WCpNEtLis8+
 W+T2fzKUB/wc7GyhPODnsSe2E5+dZ2ToOgANu+oKlFdWVRDaWcPE+DQ/qnvc
 aT5bfCCgsupRXnjxGQBu3bxDOm1hpWEhNY9ZtsVprtLITsCrc1O88cpJ7T68
 2EqhlCCTccbfjJ0mPpvi1q0My0vai2Dv5aMFSmJTM+x/rptTPftpaKwjNjXD
 6RMXaNhVx95fN68bxWQilUVq2iGmT2CWPYJh+pCGsSYnpBDOM4A732cyoNQS
 i6klPvnXAtOfpj3jQ+EakokUI0OTBUqCtdU0NNbRdzbqfW96tp7+C8MrOFBK
 3FTK58bSwgK2lVmfA1oLtHZml+XlJZRa4saNFGOji8x9YXmp0Hv5KIeP7CaZ
 SFEeeGSFotb2CPHZeeKz8046NdaRTKTY/1z3ukb0nYt60c+XpYUFUskEVnp5
 dQcsK0PasllatrhxI8Xf3k8wc9vCzj6oNrXUcynaRTKRonPfGRoa6zwi5kso
 HKSppZ7Y1G3P6WBtNclEqoDEAPHZefY0dxF5qoPIUx0k76ZobYt4ekPhGkLh
 GgeNdJrFxF3SS4ul+8Dn8UVinznGuhF35djJNsoDfvY0dxGfnfdyfDVp2FVH
 /4XhgjUOYv4VDvSc76D/wjD9F4dpbY9QWVXBxHiMzn1niM/OcSnaRf/FYd58
 9T0PDSuT4ZHAdwtJ/HTdSxqg9/JRygN+p6p8MMngwGhB/pYir2vM63/8C3/6
 8+84feIiDbt+4jkQm5qh72yUZCJFfHaOUz0HVqBX7OD+57qJTc3Qe/kowdpq
 L3jeCL3VjzQkvi1bUbaNPNWzH4CRoUnKA35C4SCHj+zmykg3wx+f4djJNppa
 6jl2sn2F8YMDo+xp7uLLL9KeM/k3C9ZWc6pnP8nEIslEisqqinUJ3NoeoTzg
 581X3yOZSHEp2lUQuDIf7NjxPRLzcyx8/RXyeGcvoXBNSeUAfWej7D3UXDLv
 +85GCYVr2Huo2TOmqaV+xbrKqkezKMyvS+imlnqujHRTWVXh8WdifJq9h5oJ
 hWu4FO3iVM8BD2Xxj7FpHQoHC5S4pAvWVtO574zXOfMj1ncuSt/ZqIfQxHiM
 yqoKLxCxqRlGhiZJ3nXKbnx2nobGOo9Xm5GJ8Rixqds0NNZRWVXhVK0xxzGh
 i14JdO57wytplVUVXtScqrKDYyfbGBma5PSJiwW8cHPZbWL5o0VxzyjFpfXk
 9ImLjAxNEgrX0NoeIRQO0ncumnOguBtuVK6MdHvkd6Pfdy5K/4VhgrU7PKOd
 kWOSyqoKes53rJqya3XrifFpBv96jZGhSS+lxW9fPKPjs3Mbys/VxEWq53wH
 xemYL+6oDbD3UDOtbZF7up/Li4mxWK6M3o+UB/yc6jmwpvH5c5ObYuUBP3sP
 NdPUUr9pXqzoA/cix062EZ+dZ2IsRnx2zqsU5QG/V5ZLNT63q+fzxEXRKdlt
 374D5QE/V0a6SxrV2hZh76Fm9jR3rYmM+3S2oqM31hHaGdwQMsbj2+u77sWB
 F/Y9480r7pz/2BOVDA6M8sn1m+xq+imV1RW8crSP4A+qeeyJ7Z6jR35zjsGB
 a17VKpZbN+9w7eoNBt69yvx/E3xy/SaxqRnvmeK+EVirno8MTXK8s5fygJ+e
 8x3eNHr4yG4qqyrov/D3TVc6V4Y/PvPNIHDr5h0G3r1Kxfe/45VKN7ojQ9eZ
 GI+RTlt8MPgR6bQzIF67eoMPBj+6r2qXTKT42c9/+M2R+EFIa1uEifFpWtsj
 NLXUP3wOFM9N8n4UOK8jxQNzYHBgdJOvwYpEqQcPnuQhl4feAfObVlj8Esrd
 iip1Tmv9/+dAKaM2eu5eU2jhIc6gBSkMxpDe7k9uP+lbqo5rvucUwttH3qCM
 SZR4C5V9I53bKLifvbd1jV/NQGe7KruTs4H+Ig35ltRCv4Pk9QIUio8NWVd0
 yJU6Cncn1+aRzu8xouSNXle2esc0tkqA3wMfAgeBncC2B1bXpYmhfUhTYhhl
 WcS8ar/i7zb/A5HeRovIRHlcAAAAAElFTkSuQmCC

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	./configure --without-ldap --without-krb5 --with-passfile=.pine-passfile --with-ssl-certs-dir=/etc/ssl/certs --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/re-alpine.sgml > re-alpine.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/re-alpine.
	$(MAKE) DESTDIR=$(CURDIR)/debian/re-alpine install

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
